{% extends 'base.html' %} {% load static %} 
{% block head %}
<title>VAGA - {{vaga.title}} - Gorilla Insight</title>
<meta name="description" content="{{vaga.description}}">
{% endblock %}

{% block content %} {% if vaga.ativa %}

<section class="container w-100">
  <div class="card bg-white p-2">
    <img src="{{vaga.image.url}}" width="100%" alt="img" />
    <h1 class="vaga_title c-black">{{vaga.title}}</h1>
    <p class="text-truncate">{{vaga.description}}</p>
  </div>
</section>

{% else %}
<h1>Vaga desativada</h1>
{% endif %} {% include 'partials/_footer.html' %} {% endblock %}
